body {

	margin: 0;

	padding: 0;

	width: 100%;

	background: black;

	text-align: center;

}



table{

background-color: 000000;

}



H1{color:#FFFFFF; font-weight:normal;font-style: normal}

H2{color:#FFFFFF; font-weight:bold;}

A:active {text-decoration:none;font-style: normal}





FONT

{

font-family:arial, arial, arial;color: white;

}



A:link {text-decoration:none;font-style: normal; color: white} 



A:visited {text-decoration:none; font-style: normal; color: white} 



A:hover {text-decoration:none; color: white}



.navbarFont {color: black; font-size:12px}



.on {background-image:url('http://www.epochstar.com/pageImages/highlight.jpg'); }

.off {background-image:url('http://www.epochstar.com/pageImages/chromeBar.jpg'); }